# SolrQuery::setFacetDateHardEnd

(PECL solr >= 0.9.2)

SolrQuery::setFacetDateHardEnd — Maps to facet.date.hardend

### Beschreibung

public SolrQuery::setFacetDateHardEnd(bool `$value`, string `$field_override` = ?): SolrQuery

Maps to facet.date.hardend

### Parameter-Liste

`value`

  See facet.date.hardend

`field_override`

  The name of the field

### Rückgabewerte

Returns the current SolrQuery object, if the return value is used.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open